Indexing
Read quota
GET /io/indexing/quota — read remaining submission quota per engine for the target domain(s).
Read the remaining submission quota per engine for the target domain(s). Engines
that do not expose a quota return quotaLeft unset.
GET https://api.misar.io/io/indexing/quota?domain=misar.blog&engines=bing,yandex
Query parameters
| Param | Default | Description |
|---|---|---|
domain | all | Registry id, host/URL, or all. |
engines | server default | Comma-separated engine ids. |
Response
{
"ok": true,
"action": "quota",
"results": [
{
"domain": "blog",
"baseUrl": "https://misar.blog",
"urlCount": 0,
"engines": [
{ "engine": "bing", "action": "quota", "ok": true, "submitted": 0, "quotaLeft": 9988 },
{ "engine": "yandex", "action": "quota", "ok": true, "submitted": 0, "quotaLeft": 47 }
]
}
]
}Reference quotas: Google Indexing API 200/day, Bing SubmitUrlBatch per-day site
quota, Yandex recrawl daily quota. IndexNow allows ≤10,000 URLs per request.